Page MenuHomePhabricator

[Spike 3 hrs] Investigate onboarding libraries to find one that's suitable for our purposes
Closed, ResolvedPublic

Description

Our purposes are:

  • Popup that can display text and image
  • Popup points at specific interface elements
  • Popup dismisses if it's tapped, or anywhere else is tapped
  • Popup dismisses after n seconds

Outcome of the spike:

  • Send an email with technical notes on the libraries
  • Screenshots of how the popups that the libraries make look
  • Any information about how they handle internationalisation

Event Timeline

Deskana created this task.Feb 19 2015, 7:48 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana moved this task to To Do on the Mobile App Sprint 52 - Android board.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 7:48 PM
Deskana set Security to None.Feb 19 2015, 7:51 PM
Deskana edited a custom field.
Deskana edited a custom field.
Deskana edited a custom field.
Deskana edited a custom field.Feb 20 2015, 7:02 PM
Deskana updated the task description. (Show Details)Feb 20 2015, 7:22 PM
Deskana updated the task description. (Show Details)
KLans_WMF edited a custom field.Feb 27 2015, 7:38 PM
KLans_WMF renamed this task from [Spike ?hr] Investigate onboarding libraries to find one that's suitable for our purposes to [Spike 3 hrs] Investigate onboarding libraries to find one that's suitable for our purposes.Feb 27 2015, 7:41 PM
bearND claimed this task.Mar 2 2015, 10:11 PM
bearND moved this task from To Do to Doing on the Mobile App Sprint 52 - Android board.
bearND updated the task description. (Show Details)Mar 6 2015, 1:58 AM

I believe this is waiting on review from @MSyed

KLans_WMF closed this task as Resolved.Jun 12 2015, 6:15 PM